body {
    background: #000000;
    color: #ffffff;
}

.content {
    margin-top: 5px;
    padding-left: 38%;
    padding-right: 38%;
}

.content .welcome_text {
    text-align: center;
    font-size: 14px;
}
.content .welcome_title {
    text-align: center;
    font-size: 16px;
}

.content .welcome_description {
    text-align: center;
    font-size: 13px;
    padding-bottom: 10px;
    margin-top: 10px;
}

.content form {
    display:block;
}

.content .input-block {
    margin: 5px;
    width: 46%;
    display: inline-block;
}

.content .preview-block {
    width: 96%;
    border-radius: 3px
}

.content .preview-block .main-text {
    text-align: center;
    font-size: 17px;
    margin-top: 10px;
}

.content .preview-block .step2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.content .button-ok {
    width: 95%;
    margin: 6px;
}

.content .button-ok:hover {
    background: #333;
    border-color: #000000;
}

.content .error {
    display: inline;
    color: red;
    font-size: 9px;
}

.content .confirm_text {
    text-align: center;
    font-size: 16px;
    padding-bottom: 10px;
    margin-top: 10px;
}

.content .confirm_ask {
    text-align: center;
    font-size: 18px;
    padding-bottom: 15px;
    margin-top: 20px;
}

.content .button-confirm {
    width: 25%;
    margin: 10px;
    position: relative;
    display: inline-block;
}
.content .button-confirm:hover {
    color: #ffffff;
    background: #333;
    border-color: #000000;
}
.content .jcrop-destroy {
    background: #ff0000;
    border-color: #000000;
    color: #000000;
    width: 120px;
}
.content .jcrop-destroy:hover {
    color: #ffffff;
    background: #333;
    border-color: #000000;
}

@font-face {
    font-family: Spacerangerboldital;
    src: url(/fonts/spacerangerboldital.ttf);
}
@font-face {
    font-family: Neuropol-medium;
    src: url(/fonts/neuropol-medium.ttf);
}
.card {
    font-size: 17px;
    color: #000000;
    font-family: Neuropol-medium;
    border: 1px solid #000000;
    background-color: #ffffff;
}
.card .title {
    font-size: 38px;
    font-family: Spacerangerboldital;
    text-align: center;
    text-decoration: underline;
}
.card .nik {
    font-family: "Calibri";
    font-weight: bold;
    color: green;
    font-size: 20px;
}
.card .data {
    display: block;
    margin-left: 20px;
}
.card .data-row {
    display: block;
    font-size: 18px;
}
.card .num {
    display: block;
    height: 26px;
    font-size: 30px;
    font-family: Spacerangerboldital;
    position: relative;
    bottom: 10px;
}
.card .site {
    font-size: 7px;
    font-family: "Arial Black";
    position: relative;
    bottom: 5px;
}
.card .photo {
    float: right;
    display: inline-block;
    height: 120px;
    width: 90px;
    margin-right: 20px;
}
.card .photo img {
    border: 1px solid green;
}

.footer {
    font-size: 9px;
    margin-top: 15px;
    border-top: 1px solid #ffffff;
}
.footer .left {
    margin-top: 2px;
    float: left;
}
.footer .right {
    margin-top: 2px;
    float: right;
}

#image_file {
    display: inline-block;
    position: relative;
    left: 24%;
    margin-top: 10px;
    margin-left: 20px;
    width: 122px;
}